Bug 484755 - (CVE-2008-6098) CVE-2008-6098 bugzilla: quip moderation bypass for authenticated users
CVE-2008-6098 bugzilla: quip moderation bypass for authenticated users
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=low,source=cve,reported=200902...
: Security
Depends On: 484756 484757 484758
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 14:50 EST by Vincent Danen
Modified: 2009-03-18 15:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 16:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-09 14:50:07 EST
Name: CVE-2008-6098
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-6098
Assigned: 20090209
Reference: CONFIRM: http://www.bugzilla.org/security/2.20.6/
Reference: CONFIRM: https://bugzilla.mozilla.org/show_bug.cgi?id=449931

Bugzilla 3.2 before 3.2 RC2, 3.0 before 3.0.6, 2.22 before 2.22.6,
2.20 before 2.20.7, and other versions after 2.17.4 allows remote
authenticated users to bypass moderation to approve and disapprove
quips via a direct request to quips.cgi with the action parameter set
to "approve."
Comment 1 Vincent Danen 2009-02-09 14:50:43 EST
Created bugzilla tracking bugs for this issue

CVE-2008-6098 Affects: F10 [bug #484756]
CVE-2008-6098 Affects: F9 [bug #484757]
CVE-2008-6098 Affects: Fdevel [bug #484758]
Comment 2 Fedora Update System 2009-03-05 10:50:30 EST
bugzilla-3.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc9
Comment 3 Fedora Update System 2009-03-05 10:52:52 EST
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10
Comment 5 Fedora Update System 2009-03-18 14:56:14 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-03-18 15:03:50 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.